@charset "UTF-8";

/** 
 * Default Ultimate Linear CSS Drop-Down Menu Theme
 *
 * @file		default.ultimate.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 */

@import "default.css";


/*-------------------------------------------------/
 * @section		Base Style Extension
 */

ul.dropdown a,
ul.dropdown span {
 display: block;
 padding: 7px 10px;
}



/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li {
 padding: 0;
 border: 0px;
}

ul.dropdown ul a,
ul.dropdown ul span {
 padding: 8px;
}



/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */





/*-------------------------------------------------/
 *	@section	Custom Styles
 */

ul.dropdown li {
}

ul.dropdown li.hover,
ul.dropdown li:hover {
/* background: url(images/grad2.png) 0 100% repeat-x;
 background-image: url("../Img/bgMenuBar.png") 0 100% repeat-x;;

 color: #AD1818;*/
}

ul.dropdown li a:active {
 background: url(images/grad1.png) repeat-x;
}


/* Non-first level */

ul.dropdown ul {
 margin-top: 0;
}

	ul.dropdown ul li {
	}

	ul.dropdown ul li.hover,
	ul.dropdown ul li:hover {
	}



/* Mixed */

ul.dropdown li a,
ul.dropdown *.dir {
 border-style: solid;
 border: 0px;
 border-color: #fff #d9d9d9 #d9d9d9;
}



/*-------------------------------------------------/
 * @section		Support Class `open` Usage
 * @source		js, artificial
 *
 */


	/* CSS2 clone */

